» Ubuntu » Pakketten

Error

two or more packages specified (freehdl lucid)